/* /Components/FlightList/CurrentFlightsSalesTableComponent.razor.rz.scp.css */
/* /Components/FlightOverviewCard.razor.rz.scp.css */
.flight-card[b-cmgkp552lw] {
    flex-flow: row;
    flex-wrap: wrap;
    align-items: stretch;
}

.flight-card-column[b-cmgkp552lw] {
    flex-flow: column wrap;
    width: 25%;
}

.flight-card-column-status[b-cmgkp552lw] {
    
    justify-content: space-between;
    display: flex;
    
}

@media all and (max-width: 1200px){

    .flight-card[b-cmgkp552lw] {
        flex-flow: column;
        flex-wrap: wrap;
        align-items: stretch;        
    }

    .flight-card-column[b-cmgkp552lw] {
        flex-flow: column;   
        width: 100%
    }

    .flight-card-column-status[b-cmgkp552lw] {
        align-content: space-around;
        padding-bottom: 1.5rem;
    }
}


/* /Pages/TvWallPage.razor.rz.scp.css */
.rz-datatable[b-aozlhpwn5e] {
    background-color: #1b1e21;
}

.rz-datatable[b-aozlhpwn5e] {
    background-color: #1b1e21;    
}

.rz-datatable-scrollable-header[b-aozlhpwn5e] {
    background-color: #1b1e21;    
}

.rz-datatable-even  td[b-aozlhpwn5e] {
    background-color: #1b1e21;
    color: white;
}

.rz-datatable-odd  td[b-aozlhpwn5e] {
    background-color: #292E33;
    color: white;
}

.rz-datatable-thead th[b-aozlhpwn5e] {
    background-color: #1b1e21;
    color: white;
}

.rz-datatable-thead span[b-aozlhpwn5e] {
    background-color: #1b1e21;
    color: white;
}

.rz-datatable-thead th .rz-column-title[b-aozlhpwn5e] {
    color:  lightgrey;
}
.rz-datatable-data td .rz-cell-data[b-aozlhpwn5e] {
    color:  lightgrey;
}

.rz-datatable[b-aozlhpwn5e] {
    border: solid 1px darkgray;
}
.rz-datatable-scrollable-header[b-aozlhpwn5e] {
    border-bottom: solid 1px darkgrey;
}

.rz-datatable-thead th:not(:last-child)[b-aozlhpwn5e] {
    border-right: solid 1px darkgrey;
}

.rz-datatable-data td:not(:last-child)[b-aozlhpwn5e] {
    border-right: solid 1px darkgrey;
}

.rz-datatable-data td[b-aozlhpwn5e] {
    border-bottom: solid 1px darkgrey;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-tdqj12rpgx] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-tdqj12rpgx] {
    flex: 1;
}

.sidebar[b-tdqj12rpgx] {
    background-color: #23262c;
    color: rgba(223,206,160,1);
}


.top-row[b-tdqj12rpgx] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row .user-info[b-tdqj12rpgx] {
        justify-content: flex-end;
        display: flex;
    }

    .top-row[b-tdqj12rpgx]  a, .top-row .btn-link[b-tdqj12rpgx] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-tdqj12rpgx] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-tdqj12rpgx] {
        display: none;
    }

    .top-row.auth[b-tdqj12rpgx] {
        justify-content: space-between;
    }

    .top-row a[b-tdqj12rpgx], .top-row .btn-link[b-tdqj12rpgx] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-tdqj12rpgx] {
        flex-direction: row;
    }

    .sidebar[b-tdqj12rpgx] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-tdqj12rpgx] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-tdqj12rpgx] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-e772v6gsht] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-e772v6gsht] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-e772v6gsht] {
    font-size: 1.1rem;
}

.oi[b-e772v6gsht] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-e772v6gsht] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-e772v6gsht] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-e772v6gsht] {
        padding-bottom: 1rem;
    }

    .nav-item[b-e772v6gsht]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-e772v6gsht]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-e772v6gsht]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-e772v6gsht] {
        display: none;
    }

    .collapse[b-e772v6gsht] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
